Subject: Re: [GSoC][PATCH v3 0/6] t: port reftable/stack_test.c to the unit testing framework

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Aug 2024 10:48:46 -0700

Chandra Pratap <[email-masked]> writes:

> Changes in v2:
> - Use 'size_t' as array index instead of 'int' in a test that is
>   modified in patch 2.
> - Fix a coding style violation in the newly introduced test in
>   patch 6.

If I recall correctly, the first iteration conflicted too badly with
other topics in flight, and kept out of 'seen' so far.  Have you
tested this series, not just standalone, but see how well it works
together with other topics by creating trial merges of it into
'next' and 'seen'?

It some other topics that conflict with what you do in this topic
have advanced (or better yet, graduated to 'master'), it may not be
a bad idea to consider rebasing the topic to more recent 'master',
possibly merging other topics into it first.

Thanks.